BEGIN TRANSACTION;
CREATE TABLE Items (timeout NUMERIC, opened NUMERIC, headline TEXT, body TEXT, category NUMERIC, deadline NUMERIC, oid INTEGER PRIMARY KEY, priority NUMERIC, status NUMERIC);
CREATE TABLE categories (ds_category TEXT, id_category TEXT, oid INTEGER PRIMARY KEY);
INSERT INTO categories VALUES('QtNotes default cat','ToDo',1);
CREATE TABLE priority (oid INTEGER PRIMARY KEY, priority TEXT);
INSERT INTO priority VALUES(1,'Low');
INSERT INTO priority VALUES(2,'Medium');
INSERT INTO priority VALUES(3,'High');
INSERT INTO priority VALUES(4,'Immediate');
CREATE TABLE status (oid INTEGER PRIMARY KEY, desc TEXT);
INSERT INTO status VALUES(1,'Active');
INSERT INTO status VALUES(2,'Closed');
INSERT INTO status VALUES(3,'Overdue');
COMMIT;
